### Method

# WebKit URIRequest get_uri

#### Declaration [src]

    const gchar*
    webkit_uri_request_get_uri (
      WebKitURIRequest* request
    )

#### Description [src]

Obtains the request URI.

Gets property | `WebKit.URIRequest:uri`

#### Return value

Type: `const gchar*`

Request URI, as a string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.